Bug 70265 - pam_timestamp does not work from KDE menu...
pam_timestamp does not work from KDE menu...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks: 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-07-31 08:16 EDT by Harald Hoyer
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-30 08:25:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2002-07-31 08:16:38 EDT
pam_timestamp does not work from KDE menu...

$ rpm -q kdebase kdelibs usermode-gtk
kdebase-3.0.2-6
kdelibs-3.0.2-2
usermode-gtk-1.56-2
Comment 1 Nalin Dahyabhai 2002-08-14 16:29:58 EDT
Can you elaborate on this?
Comment 2 Harald Hoyer 2003-10-30 08:25:01 EST
seems to work now..

Note You need to log in before you can comment on or make changes to this bug.